// priority: 0

ServerEvents.recipes(event => {

  //Opolis Utils

  //Catalogue

  event.recipes.opolisutilities.catalogue('framedcompactdrawers:framed_full_one', 'submerged:storage_core', 1, 1).id("opolisutilities:catalogue/framed_full_one")
  event.recipes.opolisutilities.catalogue('framedcompactdrawers:framed_full_two', 'submerged:storage_core', 2, 1).id("opolisutilities:catalogue/framed_full_two")
  event.recipes.opolisutilities.catalogue('framedcompactdrawers:framed_full_four', 'submerged:storage_core', 4, 1).id("opolisutilities:catalogue/framed_full_four")
  event.recipes.opolisutilities.catalogue('framedcompactdrawers:framed_compact_drawer', 'submerged:storage_core', 6, 1).id("opolisutilities:catalogue/framed_compacting_drawer")
  
  event.recipes.opolisutilities.catalogue(wooden_hopper, "aquaculture:driftwood", 6, 1).id("opolisutilities:catalogue/wooden_hopper")
  event.recipes.opolisutilities.catalogue("opolisutilities:animal_net", bucks, 6, 1).id("opolisutilities:catalogue/animal_net")
  event.recipes.opolisutilities.catalogue(`ae2:mysterious_cube`, bucks, 8, 1).id("opolisutilities:catalogue/mysterious_cube")
  event.recipes.opolisutilities.catalogue('submerged:apple_of_accent', bucks, 4, 1).id("opolisutilities:catalogue/apple_of_accent")
  event.recipes.opolisutilities.catalogue('submerged:nether_roof', bucks, 8, 1).id("opolisutilities:catalogue/nether_roof")
  event.recipes.opolisutilities.catalogue('submerged:colored_caves_roof', bucks, 8, 1).id("opolisutilities:catalogue/colored_caves_roof")

})